Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 03:47:43 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat im kyle fernandez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im kyle fernandez Bot:  Hi Im Kyle Fernandez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289154490 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561800362            07:28 AM, 30th Mar                   Ezzaldeen                   Hi  Kyle, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:29 AM, 30th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 6289154490           07:30 AM, 30th Mar                   Ezzaldeen                   Thank you for reaching out to us and giving us the opportunity to serve you.   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on (+966561800362) thrice on 3 different days but didn't receive any response from your end.           07:32 AM, 30th Mar                   Ezzaldeen                   the order has been returned to our warehouse           07:33 AM, 30th Mar                   Ezzaldeen                   kindly make a new order           07:33 AM, 30th Mar                     im kyle fernandez                    I didn't any recieve call from courier yesterday even respond to my message in whatsapp are no reply           07:34 AM, 30th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:34 AM, 30th Mar                     im kyle fernandez                    I ask the driver by what time he can deliver my order I did not reply even I call him no reply. Why like that           07:35 AM, 30th Mar                     im kyle fernandez                    Please can you deliver today my order           07:35 AM, 30th Mar                     im kyle fernandez                    I order by online because I can't go outside           07:38 AM, 30th Mar                   Ezzaldeen                   we are really sorry for the inconvenience caused to           07:39 AM, 30th Mar                     im kyle fernandez                    Even I order online I cannot receive my order           07:39 AM, 30th Mar                   Ezzaldeen                   we are really sorry fo that           07:42 AM, 30th Mar                   Ezzaldeen                   kindly make new order it will be delivered asap           07:43 AM, 30th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:45 AM, 30th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324131